﻿body {
    overflow: hidden;
    margin: 0;
    padding: 0;
	background-color: #FFF;
	text-align: center;
    height: 100vh;
}

html{
    height: 100vh;
}

/***********************************
	CONTAINERS
***********************************/

#main {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	background-color: #FFFFFF;
    height: calc(100vh - 220px);
}

#center {
    height: calc(100vh - 500px);
}

#mainContent{
    width:100%; 
    height: 100%;
    overflow-y: auto; 
    float: left;
	border-color: #CCCCCC;
	border-style: solid;
	border-width: 0px 1px 1px 0px;
}

#imgText{
    text-align:center;
    border:none;
    padding-bottom: 0;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
}

#top-nav {
	width: 100%;
    
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #999999;
	text-align: right;
	vertical-align: bottom;
	height: 18px;
	line-height: 18px;
	padding-right: 10px;
	border-width: 0px 0px 1px 0px;
	border-style: solid;
	background-color: #FFFFFF;
}

#navigation {
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-weight: bold;
	color: #009E93;
	background-color: #FAFAFA;
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	padding: 5px 5px 15px 5px;
	width: 20%;
    height: 100%;
	border-color: #CCCCCC;
	border-style: solid;
	border-width: 0px 1px 1px 0px;
	text-align: left;
    border-bottom:none;
    overflow-y: auto;
}

#AdminDiv {
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-weight: bold;
	color: #009E93;
	background-color: #FAFAFA;
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	padding: 5px 5px 15px 5px;
	width: 19%;
    height: 100%;
	border-color: #CCCCCC;
	border-style: solid;
	border-width: 0px 0px 0px 1px;
	text-align: left;
}

#mainDiv{
    float: left;
    width: 59%;
    height: 100%;
}


#content {
	margin-left: 170px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	color: #666666;
	text-decoration: none;
	width: 535px;
	text-align: left;
	padding: 5px 5px 15px 5px;
	background-color: #FFFFFF;
}

#footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
    overflow: hidden;
	font-size: 70%;
    font-weight: bold;
	color: #000;
	padding: 0;
    margin:0;
    height: 50px;
    width: 100%;
	clear: left;
    bottom: 0;
    left: 0;
    background: url("../Images/FooterTransp.PNG");
    background-size: auto 50px;
    background-repeat:repeat-x;
    position: absolute;
}

#whiteBack {
    margin-top: 25px;
}

#VidiLogo{
    position: absolute;
    height:50px;
    right: 0;
    top: 0;
}

#FileFolder {
    text-align: left;
    width: 100%;
}

#centerContent {
    background-color: #FFF;
    width: 100%;
    text-align: center;
    align-content: center
}

#leftText{
    text-align:left;
    margin: 20px;
}

#rightHalf{
    width:49%;
    float: left;
}

#leftHalf{
    text-align: left;
    width: 49%;
    float: left;
}

#contentTable{
    column-fill: auto;
    width: 100%;
}

#AddFolderDiv{
    width: 95%;
    margin: 0;
    text-align: left;
}
/***********************************
	LINKS
***********************************/

a {
	color: #666666;
	text-decoration: none;
}

a.small-navigation {
	color: #999999;
	text-decoration: none;
    font-weight: bolder;
    font-size: larger;
    text-align:center;
    margin-right: 25px;
}

a.folder-navigation {
	color: #999999;
	text-decoration: none;
    text-align:center;
    margin-right: 5px;
    margin-left: 5px;
}

a.folder-navigation:hover{
    color: #A3DCD3;
}

a.small-navigation:hover {
	color: #A3DCD3;
}

a.FileFolder {
	color: #666666;
	border-width: 0px 0px 0px 5px;
	border-color: #D5D5D5;
	border-style: solid;
	text-decoration: none;
	display: block;
	padding: 3px 0px 3px 5px;
	text-align: left;
	font-weight: bold;
    width: 100%;
}

a.File {
	color: #666666;
	border-width: 0px 0px 0px 5px;
	border-color: #FFF;
	border-style: solid;
	text-decoration: none;
	display: block;
	padding: 3px 0px 3px 5px;
	text-align: left;
	font-weight: normal;
    font-family:Verdana;
}

input.FileFolder{
    text-align:left;
    float: left;
}

input.fullwidthcontroll{
    width: 100%;
}

input.adminRichText{
    width: 100%;
}

a.FileFolder:hover {
	border-color: #A3DCD3;
    background-color: #E0E0E0;
}

a.File:hover {
	border-color: #A3DCD3;
}

tr:hover{
    background-color: #f5f5f5;
}


/***********************************
	MISCELLANEOUS
***********************************/
#header {
	padding: 5px 0px 5px 0px;
	border-color: #999999;
	border-style: solid;
	border-width: 0px 0px 1px 0px;
	background-color: #FFFFFF;
}


img.imgStart {
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
    width: 40%;
}

hr {
	width: 100%;
	height: 0px;
	text-align: center;
	border-color: #CCCCCC;
	border-style: dashed;
	border-width: 0px 0px 1px 0px;
}

h1 {
	color: #009E93;
	font-size: 180%;
	text-decoration: none;
	text-align: left;
	margin: 0px 0px 15px 0px;
	font-weight: normal;
	padding: 2px 50px 0px 0px;
	border-width: 1px 0px 0px 0px;
	border-style: solid;
	border-color: #64783a;
	background-color: #FFFFFF;
}

.width80p{
    width: 80%;
}

.folder-navigation{
    width: 49%;
    margin-left: 10%;
}

.fileText{
    font-size: 18px;
    color:#0F0F0F;
}

#FileTable{
    text-align:left;
}
#FileTable td{
    width: 6%;

}